null

Disabling TLS 1.0 in August release for hrx.talx.com and hrxtest2.talx.com

Compliance Center is requiring an upgrade to TLS 1.1 or higher by August 15, 2017 in order to align with industry best practices for security and data integrity. On that date we will begin disabling TLS 1.0.


Any Compliance Center clients not already TLS 1.1 compliant, should take required actions prior to this date in order to prevent disruption to your production instance.


Thank you,
 
Equifax Workforce Solutions Operations Team
St. Louis, MO 63146

Archive